path: /build/build/nvidia-560-kernel-modules-kernel-5.4-560.35.03+2.package.tar.zst
dependencies: []
compilespec:
  steps:
  - sed -i -e 's|versionator||g'  /var/git/meta-repo/kits/core-kit/eclass/nvidia-driver.eclass
  - rm -vf /var/git/meta-repo/kits/core-gl-kit/x11-drivers/nvidia-drivers/*.ebuild
    && rm -vf /var/git/meta-repo/kits/core-gl-kit/x11-drivers/nvidia-kernel-modules/*.ebuild
    && anise repo update && anise upgrade -y && anise i -y x11-drivers-560/nvidia-drivers
    && anise cleanup && emerge =x11-drivers/nvidia-kernel-modules-560.35.03 -pv -t
  - |
    emerge -j ${JOBS} =x11-drivers/nvidia-kernel-modules-560.35.03
  - |
    eval 'rm -rf /nvidia-560-kernel-modules || true' && mkdir /nvidia-560-kernel-modules && \
    luet-portage --dir /nvidia-560-kernel-modules x11-drivers/nvidia-kernel-modules
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:0c2feb5cdcddd611074d7feb05c417491c79ae1af2377157f15d7879e036f0b3
  package:
    name: nvidia-560-kernel-modules
    version: 560.35.03+2
    category: kernel-5.4
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.4
    annotations:
      kernel_module: true
    buildtimestamp: 2025-06-18 09:25:53.063775053 +0000 UTC m=+657.782694238
    labels:
      emerge.packages: x11-drivers/nvidia-kernel-modules
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.4.294
      original.package.slot: "560"
      original.package.version: 560.35.03
    treedir: /build/packages
  package_dir: /nvidia-560-kernel-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/usr/share/doc/
  - ^/etc/modprobe.d/
  - ^/lib/udev/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3cd5281d3e2b23859b0533d7635ca1e107399cf3b4313fc55f4a0be8b22f5b5e
compressiontype: zstd
files:
- lib/modules/nvidia/560.35.03/5.4.294-macaroni/video/nvidia-drm.ko
- lib/modules/nvidia/560.35.03/5.4.294-macaroni/video/nvidia-modeset.ko
- lib/modules/nvidia/560.35.03/5.4.294-macaroni/video/nvidia-uvm.ko
- lib/modules/nvidia/560.35.03/5.4.294-macaroni/video/nvidia.ko
package_cacheimage: ""
runtime:
  name: nvidia-560-kernel-modules
  version: 560.35.03+2
  category: kernel-5.4
  requires:
  - name: gpu-configurator
    version: '>=0'
    category: app-admin
  annotations:
    kernel_module: true
  labels:
    emerge.packages: x11-drivers/nvidia-kernel-modules
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.4.294
    original.package.slot: "560"
    original.package.version: 560.35.03
